.headline {
	font-size: 56px ;
	line-height: 60px;
}

.fa-arrowdown {
	content: url("https://cdn.truegcloud.com/metabolicflora/accordion-arrow-after.svg");
	width: 25px;
	height: 21px;
	position: absolute;
	right: 35px;
	top: 25px;
}

.benefits-section .card {
	background: #F7ECDD !important;
}

.benefits-section .card-title {
	color: #ad231b;
	font-size: 22px;
	z-index: 3;
	position: relative;
}

.benefits-section .card-text {
	font-size: 23px;
	font-family: 'Lato', Gotham, "Helvetica Neue", Helvetica, Arial, "Sans-seirf" !important;
	z-index: 3;
	position: relative;
	max-width: 80%;
}

.benefits-section img {
	position: absolute;
	right: 0;
	bottom: 0;
	max-width: 150px;
}
@media (max-width: 991px) {
		.headline  {
		font-size: 40px;
			line-height: 38px;
	}
	.benefits-section .card-text {
	font-size: 19px;
	font-family: 'Lato', Gotham, "Helvetica Neue", Helvetica, Arial, "Sans-seirf" !important;
	z-index: 3;
	position: relative;
	max-width: 80%;
	
}
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px){
h3 {
    font-size: 21px;
}
}

@media (max-width: 480px) {
.headline  {
		font-size: 30px;
		line-height: 1;
	}
	.d-flex{
		
		flex-wrap: wrap;
	
	}	
	.d-flex h5{
		font-size: 19px !important; 
	}
	.benefits-section img {
	position: absolute;
	right: 0;
	bottom: 0;
	max-width: 90px;
}

	}

